body	{
	background-image: url("Images/bg.jpg");
	background-repeat: repeat;
}
h1	{ color: #00cc99 }
h2	{ color: #00cc99 }
h3	{ color: #00cc99 }
a {
	color: #0099cc;
	text-decoration: none;
}
a:visited {
	color: #788d98;
}
a:hover {
	text-decoration: underline;
}
.global-nav {
	float: left;
	margin-top: 0;
}
.global-nav li {
	float: left;
	margin: 0 8px;
	font-size: 12px;
	font-weight: bold;
	list-style: none;
}
.global-nav li a {
	color: #0099cc;
}
.global-nav li a:hover{
	border-bottom: 2px solid #0099cc;
	padding-bottom: 1px;
	text-decoration: none;
}
